Subject: [bug#31307] [PATCH] Add MAT, the Metadata Anonymisation Toolkit from Boum

From: Chris Marusich <[email-masked]>
Date: Sat, 05 May 2018 14:37:34 -0700

[email-masked] (Ludovic Courtès) writes:

>> In addition, I notice that the license is GPL 2, but it seems the author
>> did not specify whether "any later version" can be used.  Therefore, I
>> have listed this as gpl2, instead of gpl2+.
>
> Note that unless authors explicitly removed the “or any later version”
> phrase from license headers in source files, we write ‘gpl2+’;
> specifically, Section 9 of GPLv2 reads:
>
>   If the Program does not specify a version number of this License, you
>   may choose any version ever published by the Free Software Foundation.

Upstream clarified in an email [1] that the license is GPLv2.  Also,
they did explicitly remove the "or any later version" part in the
README.md file; I just missed that detail at first.  However, there is
no license embedded in the source files themselves.  In this case, is is
correct to add this package as GPLv2?

Footnotes: 
[1]  https://mailman.boum.org/pipermail/mat-dev/2018-April/000158.html

-- 
Chris